$('#create_article').click(function() {

		$("#c_message").empty();
		// When site loaded, load the Popupbox First
		$('#c_popupBoxClose').hide();
		loadPopupBox();
	
		$('#c_popupBoxClose').click( function() {			
			unloadPopupBox();
		});
		
		$('#container').click( function() {
			unloadPopupBox();
		});

		function unloadPopupBox() {	// TO Unload the Popupbox
			$('#c_popup_box').fadeOut("slow");
			$("#container").css({ // this is just for style		
				"opacity": "1"  
			}); 
		}	
		
		function loadPopupBox() {	// To Load the Popupbox
			$('#c_popup_box').fadeIn("slow");
			$("#container").css({ // this is just for style
				"opacity": "0.3"  
			}); 		
		}
		/**********************************************************/





	// loader einblenden - PHP Script loading
	$("#loader_create_article").empty().html('<img src="img/ladebild.gif" />');

for (instance in CKEDITOR.instances) {							// update CKeditor
    CKEDITOR.instances[instance].updateElement();
}
	var data = $("#ajax :input").serialize();
	
		$.ajax({
			url: "php/lex_get_create_article_insert.php",
			type: "POST",
			data: data,
			success: function (text) {
			
			
			$("#c_message").html(text);
			//$('#popupBoxClose').show();
			$('#c_popupBoxClose').fadeIn('slow');
			$("#loader_create_article").empty();
				}
		});
return false;
				
});	


		
	
	